@media (max-width: 992px) {
	#banner-new .imgwrap span{ height:104px; }
	#banner-new .imgwrap span img{
		height:100%;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		-moz-opacity:0;
		-khtml-opacity: 0;
		opacity: 0;
	}
	#banner-new .desc{ left:20px; right:20px; }
	.content,
	.sidebar{ width:auto; float:none; }
	.sidebar::after{
		content:"";
		display:block;
		clear:both;
		line-height:0;
	}
	.content .display{ float:none; width:auto; border-left: 1px solid #cecece; min-height:inherit; }
}
@media (min-width: 768px) and (max-width: 979px) {
	#main-nav ul{ display:block;}
	#main-nav ul li{ padding-left:10px; padding-right:9px;}
	#banner{ width:724px;}
	#banner .desc{ top:40px;}
	.featured ul li{ width:227px;}
	.featured ul li .desc{ width:211px; top:90px;}
	.wrap{ background-position: 0 359px; background-repeat:repeat-x; padding-left:0;}
	.prodlist ul li{ width:162px;}
	.prodlist ul li:nth-child(4n+4){ width:161px;}
	.content, aside{ width:100%; padding-top:0;}
	aside{ background:#eae8e6; border:1px solid #cecece; border-top:none; padding:0;}
	aside ul{ padding-bottom:0;}
	aside ul li{ width:auto; float:left;}
	aside ul li a{ padding:0 22px; border-bottom:none;}
	aside ul li:last-child a{ padding:0 23px 0 22px;}
	.brands li:nth-child(4n+4){border-right: medium none;}
	.btm-content input[type="text"]{ clear:both; margin:0 0 5px; float:none;}
	.btm-content input[type="submit"]{ float:none;}
	.btm-content label{ margin-bottom:10px; float:none;}
	.security{ padding-top:0;}
	.btm-content form{ margin:0 auto 10px; width:400px; float:none; text-align:center;}
	.btm-content .textwrap, .btm-content .col2 .textwrap{ width:240px;} 
	.btm-content .col{ min-height:96px;}
	.btm-content .col p span img, .btm-content .col p a img{ margin-left:0;}
	footer nav{ width:248px;}
	footer nav.col2{ width:325px;}
	.prodlist ul li{ padding:9px;}
	.wrap img.left{ display:none;}
	.page textarea{/* width:245px; */ width:345px;}
	.map .details p a{ font-size:12px;}
	.map .details{ width:340px; padding-top:9px; top:6px; left:55px;}
	.map p.loc{ right:55px; top:40px;}
	.prod-details .prodlist ul li:nth-child(4n+4){ width:148px;}
	.form .span6{margin:0;}
	.page .form input[type="submit"]{ margin-left:0;}
	#secure li{ padding-left:10px; padding-right:10px; font-size:13px;}
	header .span4{ margin-left:0; width:230px;}
	header .span7{ margin-left:0; width:470px;}
	a.ais-logo{ display:none;}
	.btm-content .img{ padding:0 15px 0 10px;}
}
@media (max-width: 767px) { 
	#main-nav ul{ display:none;}
	header form{ width:353px; margin:0 auto;}
	#nav-trigger{ display:block;}
	#main-nav ul{ width:100%; padding:0; border:1px solid #c2c2c2; border-top:none; border-bottom:none;}
	#main-nav ul li{border:1px solid #fff;  padding:0 5%; width:90%; border-top:none;}
	#banner .desc{ width:285px; top:50px; right:2px; height:auto;}
	#banner .textwrap{ padding:46px 0 0 22px; width:153px;}
	#banner h1{font-size:15px; padding-bottom:3px; margin-bottom:3px;}
	#banner .textwrap p{ font-size:14px; margin-bottom:3px; padding-bottom:13px;}
	#banner p.readmore{ top:97px; right:5px; font-size:15px;}
	.prodlist ul, .featured ul, header, header .span7, footer nav.col3 li, .pagination ul{ text-align:center;}
	.prodlist ul li, .featured ul li{ float:none; display:inline-block;}
	.prodlist ul li{ border:none;}
	.wrap{ background-image:none; padding:0;}
	aside ul, aside{ padding:0;}
	aside{ border:1px solid #cecece;}
	.brands li{ border:none;}
	footer nav, footer nav.col2{ width:50%; padding-bottom:15px;}
	.content, aside, footer nav.col3{ width:100%; margin-right:0;}
	footer nav.col3 li img{ margin-bottom:5px;}
	.btm-content form, .security, .btm-content .col{ margin:0 auto; float:none; text-align:center;}
	.btm-content input[type="text"]{ clear:both; margin:0 0 5px; float:none; width:185px; }
	.btm-content input[type="submit"]{ float:none; display:table; margin:auto;}
	.btm-content label{ margin-bottom:10px; float:none;}
	.btm-content form{ width:auto; margin-bottom:20px; }
	.btm-content .col, .btm-content .col2{ width:378px; margin-bottom:20px;}
	.featured ul li{ margin-right:0;}
	.featured ul li .img{ height:auto; }
	.wrap img.left{ display:none;}
	.map{ display:none;}
	.page textarea{ padding:5%; width:85%;}
	.page input[type="text"]{ padding:5%; width:85%; float:left;}
	.page input[type="submit"]{ float:left;}
	.imglarge { width:100%; text-align:center;}
	.prod-details .textwrap{ width:100%;}
	.prod-details input[type="submit"]{ width:50%;}
	.inner .prodlist ul li:nth-child(n+5){ border:none;} 
	.prod-details .prodlist ul li:last-child{ padding-right:18px;}
	#main-nav ul ul{ display:block !important; border:none; background:none; position:relative; width:100%;}
	#main-nav ul ul li{ border:none; border-bottom:1px solid #fff;}
	#main-nav ul ul li:last-child{ border-bottom:none;}
	#secure li{ padding-left:10px; padding-right:10px;}
	header .span4{ width:auto; padding-top:0; }
	header .span7{ width:auto; } 
	.btm-content .img{ padding:0 0 0 8px;}
}
@media (max-width: 736px){
	#banner-new .imgwrap span{ height:94px; }
}
@media (max-width: 667px){
	#banner-new .imgwrap span{ height:84px; }
	.cataloguelist .img { min-height: 135px; }
}
@media (max-width: 600px){
	#banner-new .imgwrap span{ height:74px; }
	.cataloguelist .img { min-height: 125px; }
}
@media (max-width: 568px){
	#banner-new .imgwrap span{ height:88px; }
	.cataloguelist .img { min-height: 115px; }
}
@media (max-width: 519px){
	footer nav, footer nav.col2, footer nav ul li, footer nav.col2 ul li{ width:100%; text-align:center;}
	#banner .desc{ top:20px;}
	header p span{ display:block; margin-top:15px;}
}
@media (max-width: 480px) {
	#nav-trigger{ display:block;}	
	header .span4{ width:100%; text-align:center; margin-bottom:10px; }
	header .span7{ width:100%; }
	header p.phone, 
	header p.social{ text-align: center; }
	header p.phone{ padding-bottom: 10px; }
	header p.phone span img{ margin-left:0; }
	header form{ width:265px;}
	header input[type="text"]{ width:170px;}
	#banner .desc{ display:none;}
	#banner li .imgwrap{ padding:3px;}
	#banner-new .imgwrap span{ height:60px; }
	.featured ul li, .prod-details input[type="submit"]{ width:100%;}
	.featured ul li .desc{ width:264px; top:131px;}
	.btm-content .col, .btm-content .col2, .btm-content form{ width:100%; text-align:center;}
	.btm-content .img{ float:none;}
	.btm-content .col p span img, .btm-content .col p a img{ margin-left:0;}
	.btm-content input[type="text"]{ margin:0 4px 12px 0; width:190px; padding-left:28px; padding-right:5px; font-size:12px;}
	.page input[type="submit"]{ width:95%;}
	.inner .prodlist ul li{ border:none !important;}
	.page .form input[type="text"], .page .form input[type="password"], .page .form.checkout textarea{ width:89%;}
	.form .cat_dropdown{ width:269px;}
	.page .form input[type="submit"]{ margin-left:0;}
	header .span4 a.ais-logo img{ margin-top:15px;}
	
	.cataloguelist ul li{ width: 50%; }
	.cataloguelist .img{ min-height: 135px; }	
}
@media (max-width: 384px) {
	#banner-new .imgwrap span{ height:70px; }
}
@media (max-width: 375px) {
	#banner-new .imgwrap span{ height:68px; }
}
@media (max-width: 320px) {
	#banner-new .imgwrap span{ height:56px; }
}